Source: haskell-fsnotify
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev (>= 2.0.1),
 libghc-async-prof,
 libghc-hinotify-dev (>= 0.3.0),
 libghc-hinotify-prof,
 libghc-shelly-dev (>= 1.6.5),
 libghc-shelly-prof,
 libghc-unix-compat-dev (>= 0.2),
 libghc-unix-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-hinotify-doc,
 libghc-shelly-doc,
 libghc-unix-compat-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/haskell-fswatch/hfsnotify
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fsnotify
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fsnotify]

Package: libghc-fsnotify-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}

Package: libghc-fsnotify-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}

Package: libghc-fsnotify-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: file creation/modification/deletion notification${haskell:ShortBlurb}
 Cross-platform library for file creation, modification, and deletion
 notification. This library builds upon existing libraries for
 platform-specific Window, Mac, and Linux filesystem event notification.
 .
 ${haskell:Blurb}
